controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

# Ajout d'un préfixe de langue
app_main:
    resource: '../src/Controller/'
    type: attribute
    prefix: '/{_locale}' # Ajout du préfixe de langue
    requirements:
        _locale: 'fr|en|de' # Langues supportées
    defaults:
        _locale: 'fr' # Langue par défaut

root:
    path: /
    controller: App\Controller\DefaultController::index
